@charset "UTF-8";

/* a.cv */
a.cv {
	position: relative;
	display: block;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	padding: 40px 0 10px;
	color: #000;
	font-size: 36px;
	font-weight: 600;
	line-height: 2em;
	text-align: center;
	background: #FFC300;
	background: linear-gradient(180deg,rgba(255, 195, 0, 1) 0%, rgba(254, 204, 25, 1) 50%, rgba(235, 187, 28, 1) 50%, rgba(255, 217, 0, 1) 100%);
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}
a.cv:hover {
	background: #ffcd29;
	background: linear-gradient(180deg,rgba(255, 205, 41, 1) 0%, rgba(255, 212, 59, 1) 50%, rgba(255, 207, 51, 1) 50%, rgba(255, 224, 46, 1) 100%);
	}
@media screen and (max-width:767.98px){
a.cv {
	font-size: 5vw;
	}
}
a.cv span {
	position: absolute;
	left: 50%;
	top: 20px;
	transform: translate(-50%,0);
	display: block;
	font-size: 20px;
	line-height: 1em;
	}
@media screen and (max-width:767.98px){
a.cv span {
	font-size: 3vw;
	}
}

a.cv span span {
	position: relative;
	left: auto;
	top: auto;
	display: inline;
	font-size: 27.5px;
	}
@media screen and (max-width:767.98px){
a.cv span span {
	font-size: 4vw;
	}
}

a.cv:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}

/* #page_title */
#page_title {
	padding: 150px 50px;
	background: url(../img/EiichiShibusawa.jpg) right bottom no-repeat #fff;
	animation: show 2s ease-out both;
	transition: .3s ease;
	overflow: hidden;
	}
@media screen and (max-width:1100px){
#page_title {
	padding: 100px 50px 100px;
	background-size: 350px auto;
	}
}
@media screen and (max-width:768px){
#page_title {
	background-size: 350px auto;
	}
}
@media screen and (max-width:767.98px){
#page_title {
	padding: 70px 4vw;
	background: url(../img/EiichiShibusawa.jpg) right -50px bottom no-repeat #fff;
	background-size: 250px auto;
	}
}

@keyframes show {
	0% {
		transform: translate(0,.5em);
		opacity: 0;
	}
	100% {
		transform: translate(0,0);
		opacity: 1;
	}
}

#page_title h1 {
	animation: show 1s ease-out both .5s;
	}
@media screen and (max-width:1100px){
#page_title h1 {
	font-size: 42px;
	}
}
@media screen and (max-width:768px){
#page_title h1 {
	font-size: 36px;
	text-indent: -.2em;
	letter-spacing: .2em;
	}
}
@media screen and (max-width:767.98px){
#page_title h1 {
	font-size: 6vw;
	text-indent: -.1em;
	letter-spacing: .1em;
	}
}

#page_title div {
	position: absolute;
	right: 500px;
	bottom: 10px;
	animation: show 1s ease-out both 1s;
	}
@media screen and (max-width:1100px){
#page_title div {
	right: 300px;
	}
}
@media screen and (max-width:767.98px){
#page_title div {
	right: auto;
	left: 4vw;
	}
}

#page_title div h2 {
	font-family: "Zen Old Mincho", serif;
	font-size: 16px;
	letter-spacing: .5em;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#page_title div h2 {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#page_title div h2 {
	font-size: 2vw;
	}
}

#page_title div p {
	font-family: "Zen Old Mincho", serif;
	font-size: 10px;
	font-weight: 300;
	letter-spacing: .2em;
	}
@media screen and (max-width:1100px){
#page_title div p {
	font-size: 8px;
	}
}
@media screen and (max-width:767.98px){
#page_title div p {
	font-size: 1.5vw;
	letter-spacing: 0;
	}
}

/* #intro */
#intro {
	padding: 100px 0;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:1100px){
#intro {
	padding: 50px 0 30px;
	}
}
@media screen and (max-width:767.98px){
#intro {
	padding: 10vw 4vw;
	}
}

#intro div {
	margin: 0 auto;
	width: fit-content;
	}

#intro div h2 {
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: .2em;
	text-indent: -.5em;
	}
@media screen and (max-width:1100px){
#intro div h2 {
	font-size: 22px;
	}
}
@media screen and (max-width:768px){
#intro div h2 {
	font-size: 18px;
	}
}
@media screen and (max-width:767.98px){
#intro div h2 {
	font-size: 4.5vw;
	letter-spacing: 0;
	}
}

#intro div p {
	margin: 0 0 2em;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	}
@media screen and (max-width:1100px){
#intro div p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#intro div p {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#intro div p {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

#intro .more {
	width: 100%;
	margin: 0 0 3em;
	text-align: right;
	}
@media screen and (max-width:767.98px){
#intro .more {
	text-align: center;
	}
}

#intro a.bt {
	display: inline;
	width: fit-content;
	padding: 15px 10px;
	color: #fff;
	font-size: 16px;
	background: #003399;
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}
@media screen and (max-width:767.98px){
#intro a.bt {
	font-size: 4vw;
	}
}

#intro a.bt:hover {
	background: #0055bb;
	}

#intro a.bt:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}

/* #dualcoremethod */
#dualcoremethod {
	padding: 100px 4vw;
	text-align: center;
	background: #fff;
	}
@media screen and (max-width:768px){
#dualcoremethod {
	padding: 50px 4vw;
	}
}
@media screen and (max-width:767.98px){
#dualcoremethod {
	padding: 20vw 4vw;
	}
}

#dualcoremethod h2 {
	position: relative;
	margin: 0 0 1.5em;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#dualcoremethod h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#dualcoremethod h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#dualcoremethod h2:after {
	position: absolute;
	left: 50%;
	bottom: -5px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#dualcoremethod p {
	margin: 0 0 2em;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#dualcoremethod p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#dualcoremethod p {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#dualcoremethod p {
	font-size: 4vw;
	font-weight: 300;
	letter-spacing: 0;
	text-align: justify;
	}
}

/* #why */
#why {
	padding: 100px 4vw;
	background: url(../img/bg_blue.jpg) center center;
	}
@media screen and (max-width:767.98px){
#why {
	padding: 20vw 4vw;
	}
}

#why h2 {
	position: relative;
	margin: 0 0 2em;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .25em;
	text-indent: .25em;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.8);
	}
@media screen and (max-width:1100px){
#why h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#why h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#why h2:after {
	position: absolute;
	left: 50%;
	bottom: -5px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
	}

#why .inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	}

#why .inner div {
	display: block;
	width: 48%;
	margin: 0 0 2em;
	padding: 1em;
	background: #333333;
	border: 1px solid #666666;
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
	}
@media screen and (max-width:768px){
#why .inner div {
	width: 100%;
	margin: 0 0 1.5em;
	}
}

#why .inner div h3 {
	display: block;
	margin: 0 0 .5em;
	padding: 1em;
	color: #fff;
	font-size: 16px;
	border-bottom: 1px solid #ffffff;
	}
@media screen and (max-width:767.98px){
#why .inner div h3 {
	padding: .5em 0;
	}
}

#why .inner div h4 {
	display: block;
	padding: 1em;
	color: #fff;
	font-size: 18px;
	}
@media screen and (max-width:767.98px){
#why .inner div h4 {
	padding: 1em 0;
	text-align: justify;
	}
}

#why .inner div p {
	display: block;
	padding: 0 1em 1em;
	color: #fff;
	font-size: 16px;
	line-height: 1.75em;
	}
@media screen and (max-width:767.98px){
#why .inner div p {
	padding: 0;
	text-align: justify;
	}
}

/* #ouranswer */
#ouranswer {
	padding: 100px 4vw;
	text-align: center;
	background: #fff;
	}
@media screen and (max-width:768px){
#ouranswer {
	padding: 50px 4vw;
	}
}
@media screen and (max-width:767.98px){
#ouranswer {
	padding: 20vw 4vw;
	}
}

#ouranswer h2 {
	position: relative;
	margin: 0 0 1.5em;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#ouranswer h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#ouranswer h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#ouranswer h2 span {
	display: block;
	padding-top: 10px;
	font-size: 24px;
	text-indent: .25em;
	letter-spacing: .25em;
	}
@media screen and (max-width:1100px){
#ouranswer h2 span {
	width: 100%;
	font-size: 18px;
	}
}
@media screen and (max-width:767.98px){
#ouranswer h2 span {
	font-size: 14px;
	}
}

#ouranswer h2:after {
	position: absolute;
	left: 50%;
	bottom: 40px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}
@media screen and (max-width:767.98px){
#ouranswer h2:after {
	bottom: 26px;
	}
}

#ouranswer p {
	margin: 0 0 2em;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#ouranswer p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#ouranswer p {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#ouranswer p {
	font-size: 4vw;
	font-weight: 300;
	letter-spacing: 0;
	text-align: justify;
	}
}

#ouranswer img {
	display: block;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto 2em;
	}

/* #role */
#role {
	padding: 100px 4vw;
	background: url(../img/bg_blue.jpg) center center;
	}
@media screen and (max-width:767.98px){
#role {
	padding: 20vw 4vw;
	}
}

#role h2 {
	position: relative;
	margin: 0 0 2em;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .15em;
	text-indent: .15em;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.8);
	}
@media screen and (max-width:1100px){
#role h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#role h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#role h2:after {
	position: absolute;
	left: 50%;
	bottom: -5px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
	}

#role p.summary {
	margin: 0 0 2em;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#role p.summary {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#role p.summary {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#role p.summary {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}
#role .inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	}

#role .inner div {
	display: block;
	width: 49%;
	margin: 0 0 2em;
	padding: 1.5em;
	background: #ffffff;
	border: 1px solid #666666;
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
	}
@media screen and (max-width:767.98px){
#role .inner div {
	width: 100%;
	margin: 0 0 1.5em;
	padding: 1em;
	}
}

#role .inner div.core1 {
	background: #ffffff;
	border: 1px solid #003399;
	}

#role .inner div.core2 {
	background: #ffffff;
	border: 1px solid #56006D;
	}

#role .inner div img {
	display: block;
	width: 100%;
	margin-right: 10px;
	}

#role .inner div h3 {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 30px;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#role .inner div h3 {
	padding: .5em 0;
	font-size: 6vw;
	}
}

#role .inner div.core1 h3 {
	color: #003399;
	}

#role .inner div.core2 h3 {
	color: #56006D;
	}

#role .inner div h3 span {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 5px 10px;
	font-size: 16px;
	line-height: 1em;
	transform: translateY(-5px);
	}
@media screen and (max-width:767.98px){
#role .inner div h3 span {
	font-size: 12px;
	padding: 3px 5px;
	transform: translateY(-3px);
	}
}

#role .inner div.core1 h3 span {
	border: 1px solid #003399;
	}

#role .inner div.core2 h3 span {
	border: 1px solid #56006D;
	}

#role .inner div h3 img {
	width: 60px;
	height: 60px;
	float: left;
	}
@media screen and (max-width:767.98px){
#role .inner div h3 img {
	width: 40px;
	height: 40px;
	}
}

#role .inner div h4 {
	display: block;
	padding: 0 0 .5em 50px;
	font-size: 18px;
	line-height: 1.5em;
	}
@media screen and (max-width:767.98px){
#role .inner div h4 {
	padding: 0 0 .5em;
	font-size: 5vw;
	text-align: justify;
	}
}

#role .inner div.core1 h4 {
	color: #003399;
	border-bottom: 1px solid #003399;
	}

#role .inner div.core2 h4 {
	color: #56006D;
	border-bottom: 1px solid #56006D;
	}

#role .inner div p {
	display: block;
	padding: 1em 0;
	font-size: 16px;
	line-height: 1.75em;
	}
@media screen and (max-width:767.98px){
#role .inner div p {
	text-align: justify;
	}
}

#role .inner div ul {
	display: block;
	padding: .5em 0 0 0;
	}

#role .inner div ul li {
	position: relative;
	display: block;
	padding: .5em 0;
	clear: both;
	}

#role .inner div ul li:before {
	content: "●";
	}

#role .inner div.core1 ul li:before {
	color: #003399;
	}

#role .inner div.core2 ul li:before {
	color: #56006D;
	}

#role .inner div ul li a {
	display: block;
	width: fit-content;
	margin: 0;
	padding: 5px 10px;
	color: #ffffff;
	float: right;
	}
@media screen and (max-width:767.98px){
#role .inner div ul li a {
	font-size: .8em;
	}
}

#role .inner div.core1 ul li a {
	background: #003399;
	}

#role .inner div.core2 ul li a {
	background: #56006D;
	}

/* #learningplan_core1 */
#learningplan_core1 {
	padding: 100px 4vw;
	text-align: center;
	background: #fff;
	}
@media screen and (max-width:768px){
#learningplan_core1 {
	padding: 50px 4vw;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core1 {
	padding: 20vw 4vw;
	}
}

#learningplan_core1 h2 {
	position: relative;
	margin: 0 0 1.5em;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#learningplan_core1 h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core1 h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#learningplan_core1 h2 span {
	display: block;
	padding-top: 10px;
	font-size: 24px;
	text-indent: .25em;
	letter-spacing: .25em;
	}
@media screen and (max-width:1100px){
#learningplan_core1 h2 span {
	width: 100%;
	font-size: 18px;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core1 h2 span {
	font-size: 14px;
	}
}

#learningplan_core1 h2:after {
	position: absolute;
	left: 50%;
	bottom: 40px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}
@media screen and (max-width:767.98px){
#learningplan_core1 h2:after {
	bottom: 26px;
	}
}

#learningplan_core1 p.intro {
	margin: 0 0 2em;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#learningplan_core1 p.intro {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#learningplan_core1 p.intro {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core1 p.intro {
	font-size: 4vw;
	font-weight: 300;
	letter-spacing: 0;
	text-align: justify;
	}
}

#learningplan_core1 .inner {
	max-width: 1300px;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
@media screen and (max-width:767.98px){
#learningplan_core1 .inner {
	margin: 0 0 10px;
	}
}

#learningplan_core1 .inner div {
	position: relative;
	display: block;
	width: 24%;
	padding: 10px;
	text-align: left;
	background: #fff;
	border: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
#learningplan_core1 .inner div {
	width: 100%;
	margin: 0 0 20px;
	}
}

#learningplan_core1 .inner div h3 {
	position: relative;
	display: block;
	padding: 3px 0 7px 30px;
	color: #003399;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	border-bottom: 1px solid #003399;
	}

#learningplan_core1 .inner div h3 span {
	position: absolute;
	left: 0px;
	top: 3px;
	display: block;
	width: 20px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #003399;
	vertical-align: middle;
	}

#learningplan_core1 .inner div h4 {
	position: relative;
	display: block;
	margin: 0 0 10px;
	padding: 10px 0 10px 40px;
	font-size: 18px;
	line-height: 1.5em;
	}

#learningplan_core1 .inner div h4 img {
	position: absolute;
	left: 0px;
	top: 10px;
	vertical-align: middle;
	}

#learningplan_core1 .inner div h4:nth-of-type(2) {
	border-top: 1px solid #003399;
	}

#learningplan_core1 .inner div h5 {
	display: block;
	margin: 0 0 10px;
	padding: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	}

#learningplan_core1 .inner div p {
	display: block;
	margin: 0 0 10px;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
	}

#learningplan_core1 .inner div ul {
	display: block;
	margin: 0 0 30px;
	}

#learningplan_core1 .inner div ul li {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
	text-indent: -1em;
	padding-left: 1em;
	color: #003399;
	}

#learningplan_core1 .inner div ul li:before {
	content: "●";
	color: #003399;
	}

#learningplan_core1 .inner div a {
	display: block;
	width: fit-content;
	margin: 0 auto 30px;
	padding: 5px 10px;
	color: #fff;
	background: #003399;
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}

#learningplan_core1 .inner div a:hover {
	background: #0055bb;
	}

#learningplan_core1 .inner div a:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}

/* #learningplan_core2 */
#learningplan_core2 {
	padding: 0 4vw 100px;
	text-align: center;
	background: #fff;
	}
@media screen and (max-width:768px){
#learningplan_core2 {
	padding: 0 4vw 50px;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core2 {
	padding: 0 4vw 20vw;
	}
}

#learningplan_core2 h2 {
	position: relative;
	margin: 0 0 1.5em;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#learningplan_core2 h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core2 h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#learningplan_core2 h2 span {
	display: block;
	padding-top: 10px;
	font-size: 24px;
	text-indent: .25em;
	letter-spacing: .25em;
	}
@media screen and (max-width:1100px){
#learningplan_core2 h2 span {
	width: 100%;
	font-size: 18px;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core2 h2 span {
	font-size: 14px;
	}
}

#learningplan_core2 h2:after {
	position: absolute;
	left: 50%;
	bottom: 40px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #56006D;
	}
@media screen and (max-width:767.98px){
#learningplan_core2 h2:after {
	bottom: 26px;
	}
}

#learningplan_core2 p.intro {
	margin: 0 0 2em;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#learningplan_core2 p.intro {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#learningplan_core2 p.intro {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#learningplan_core2 p.intro {
	font-size: 4vw;
	font-weight: 300;
	letter-spacing: 0;
	text-align: justify;
	}
}

#learningplan_core2 .inner {
	max-width: 1300px;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
@media screen and (max-width:767.98px){
#learningplan_core2 .inner {
	margin: 0 0 10px;
	}
}

#learningplan_core2 .inner div {
	position: relative;
	display: block;
	width: 32%;
	padding: 10px;
	text-align: left;
	background: #fff;
	border: 1px solid #56006D;
	}
@media screen and (max-width:767.98px){
#learningplan_core2 .inner div {
	width: 100%;
	margin: 0 0 20px;
	}
}

#learningplan_core2 .inner div h3 {
	position: relative;
	display: block;
	padding: 3px 0 7px 30px;
	color: #56006D;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	border-bottom: 1px solid #56006D;
	}

#learningplan_core2 .inner div h3 span {
	position: absolute;
	left: 0px;
	top: 3px;
	display: block;
	width: 20px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #56006D;
	vertical-align: middle;
	}

#learningplan_core2 .inner div h4 {
	position: relative;
	display: block;
	margin: 0 0 10px;
	padding: 10px 0 10px 40px;
	font-size: 18px;
	line-height: 1.5em;
	}

#learningplan_core2 .inner div h4 img {
	position: absolute;
	left: 0px;
	top: 10px;
	vertical-align: middle;
	}

#learningplan_core2 .inner div h4:nth-of-type(2) {
	border-top: 1px solid #56006D;
	}

#learningplan_core2 .inner div h5 {
	display: block;
	margin: 0 0 10px;
	padding: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	}

#learningplan_core2 .inner div p {
	display: block;
	margin: 0 0 10px;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
	}

#learningplan_core2 .inner div ul {
	display: block;
	margin: 0 0 30px;
	}

#learningplan_core2 .inner div ul li {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
	text-indent: -1em;
	padding-left: 1em;
	color: #56006D;
	}

#learningplan_core2 .inner div ul li:before {
	content: "●";
	color: #56006D;
	}

#learningplan_core2 .inner div a {
	display: block;
	width: fit-content;
	margin: 0 auto 30px;
	padding: 5px 10px;
	color: #fff;
	background: #56006D;
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}

#learningplan_core2 .inner div a:hover {
	background: #0055bb;
	}

#learningplan_core2 .inner div a:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}

/* #hearing */
#hearing {
	padding: 100px 4vw;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:768px){
#hearing {
	padding: 50px 20px 30px;
	}
}
@media screen and (max-width:767.98px){
#hearing {
	padding: 10vw 4vw;
	}
}

#hearing h2 {
	position: relative;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0;
	text-indent: 0;
	text-align: center;
	}
@media screen and (max-width:1100px){
#hearing h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#hearing h2 {
	font-size: 6vw;
	}
}

#hearing h2:after {
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}
@media screen and (max-width:767.98px){
#hearing h2:after {
	bottom: -10px;
	}
}

#hearing p {
	margin: 0 0 2em;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#hearing p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#hearing p {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#hearing p {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

#hearing img {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	}

#hearing img.pc {
	display: block;
	}
#hearing img.sp {
	display: none;
	}

@media screen and (max-width:767.98px){
#hearing img.pc {
	display: none;
	}
#hearing img.sp {
	display: block;
	}
}

/* #flow */
#flow {
	padding: 100px 4vw;
	text-align: center;
	background: #fff;
	}
@media screen and (max-width:768px){
#flow {
	padding: 50px 4vw;
	}
}
@media screen and (max-width:767.98px){
#flow {
	padding: 10vw 4vw;
	}
}

#flow h2 {
	position: relative;
	margin: 0 0 1.5em;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#flow h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#flow h2 {
	font-size: 6vw;
	letter-spacing: .07em;
	}
}

#flow h2:after {
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}
@media screen and (max-width:767.98px){
#flow h2:after {
	bottom: -5px;
	}
}

#flow p {
	margin: 0 0 2em;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#flow p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#flow p {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#flow p {
	font-size: 4vw;
	font-weight: 300;
	letter-spacing: 0;
	}
}

#flow p.notice {
	margin: 0 0 2em;
	font-size: 12px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}

#flow .inner {
	max-width: 1300px;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
@media screen and (max-width:767.98px){
#flow .inner {
	margin: 0 0 10px;
	}
}

#flow .inner div {
	position: relative;
	display: block;
	width: 30%;
	padding: 10px;
	text-align: left;
	background: #fff;
	border: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
#flow .inner div {
	width: 100%;
	margin: 0 0 20px;
	}
}
#flow .inner div:last-child {
	border: 1px solid #56006D;
	}

#flow .inner div:after {
	position: absolute;
	right: -42px;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	width: 18.45px;
	height: 7.9px;
	content: "";
	background: url(/assets/img/icon_arrow_blue.svg) center center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:1024px){
#flow .inner div:after {
	right: -35px;
	}
}
@media screen and (max-width:768px){
#flow .inner div:after {
	right: -28px;
	}
}
@media screen and (max-width:767.98px){
#flow .inner div:after {
	margin: 0;
	}
}

#flow .inner div:last-child:after {
	display: none;
	}

@media screen and (max-width:767.98px){
#flow .inner div:after {
	padding: 0;
	right: auto;
	top: auto;
	left: 50%;
	bottom: -20px;
	transform: rotate(90deg) translate(-30%,100%);
	}
}

#flow .inner div h3 {
	display: block;
	margin: 0 0 10px;
	padding-bottom: 5px;
	color: #003399;
	border-bottom: 1px solid #003399;
	}
#flow .inner div:last-child h3 {
	color: #56006D;
	border-bottom: 1px solid #56006D;
	}

#flow .inner div h3 span {
	display: inline-block;
	margin: 0 10px 10px 0;
	padding: 3px 10px;
	font-size: 14px;
	border: 1px solid #003399;
	}
#flow .inner div:last-child h3 span {
	border: 1px solid #56006D;
	}
@media screen and (max-width:1024px){
#flow .inner div h3 span {
	display: block;
	width: fit-content;
	}
}

#flow .inner div ol {
	display: block;
	margin: 0;
	}

#flow .inner div ol li {
	display: block;
	margin: 0;
	padding: 5px;
	color: #003399;
	}
#flow .inner div:last-child ol li {
	color: #56006D;
	}

#flow img {
	display: block;
	width: 100%;
	}

/* #coach */
#coach {
	padding: 100px 4vw;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:768px){
#coach {
	padding: 50px 20px 30px;
	}
}
@media screen and (max-width:767.98px){
#coach {
	padding: 10vw 4vw;
	}
}

#coach h2 {
	position: relative;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0;
	text-indent: 0;
	text-align: center;
	}
@media screen and (max-width:1100px){
#coach h2 {
	font-size: 26px;
	}
}
@media screen and (max-width:767.98px){
#coach h2 {
	font-size: 6vw;
	}
}

#coach h2 br {
	display: none;
	}
@media screen and (max-width:767.98px){
#coach h2 br {
	display: inline;
	}
}

#coach h2:after {
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}
@media screen and (max-width:767.98px){
#coach h2:after {
	bottom: -10px;
	}
}

#coach p.summary {
	margin: 0 0 2em;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#coach p.summary {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#coach p.summary {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#coach p.summary {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

@media screen and (max-width:767.98px){
#coach p.summary br {
	display: none;
	}
}

#coach ol {
	max-width: 1300px;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
@media screen and (max-width:767.98px){
#coach ol {
	margin: 0 0 10px;
	}
}

#coach ol li {
	position: relative;
	display: block;
	width: 18%;
	background: #fff;
	border: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
#coach ol li {
	width: 100%;
	margin: 0 0 20px;
	}
}

#coach ol li:after {
	position: absolute;
	right: -25px;
	top: 50%;
	transform: translate(0,-10px);
	color: #fff;
	content: "\f054" !important;
	font-family: FontAwesome;
	}
@media screen and (max-width:768px){
#coach ol li:after {
	right: -19px;
	}
}
@media screen and (max-width:767.98px){
#coach ol li:after {
	right: 50%;
	top: auto;
	bottom: -20px;
	transform: rotate(90deg) translate(2.5px, -4px);
	}
}

#coach ol li:last-child:after {
	display: none;
	}

#coach ol li h3 {
	display: block;
	padding: 10px 0;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background: #003399;
	}
@media screen and (max-width:1100px){
#coach ol li h3 {
	font-size: 18px;
	}
}
@media screen and (max-width:768px){
#coach ol li h3 {
	font-size: 15px;
	}
}

#coach ol li img {
	display: block;
	width: 60%;
	margin: 10px auto;
	}
@media screen and (max-width:767.98px){
#coach ol li img {
	width: 30%;
	}
}

#coach ol li p {
	display: block;
	padding: 0 10px;
	font-size: 16px;
	line-height: 1.5em;
	text-align: left;
	}
@media screen and (max-width:1100px){
#coach ol li p {
	font-size: 14px;
	}
}

#coach .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items:flex-start;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto 30px;
	background: #fff;
	}

#coach .inner div {
	width: 60%;
	}
@media screen and (max-width:767.98px){
#coach .inner div {
	width: 100%;
	margin: 0 0 20px;
	}
}

#coach .inner div p {
	display: block;
	padding: 2em;
	font-size: 16px;
	line-height: 2em;
	}
@media screen and (max-width:768px){
#coach .inner div p {
	font-size: 12px;
	letter-spacing: .01em;
	}
}
@media screen and (max-width:767.98px){
#coach .inner div p {
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

@media screen and (max-width:1024px){
#coach .inner div p br {
	display: none;
	}
}

#coach .inner img {
	display: block;
	width: 35%;
	}
@media screen and (max-width:1024px){
#coach .inner img {
	width: 40%;
	}
}
@media screen and (max-width:767.98px){
#coach .inner img {
	width: 100%;
	}
}

#coach .column {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto 2em;
	padding: 1em;
	background: #fff;
	}
@media screen and (max-width:1100px){
#coach .column {
	padding: 20px;
	}
}
@media screen and (max-width:767.98px){
#coach .column {
	padding: 10px;
	}
}

#coach .title {
	width: 100%;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
@media screen and (max-width:768px){
#coach .title {
	margin: 0 auto 20px;
	}
}
@media screen and (max-width:767.98px){
#coach .title {
	margin: 0 0 10px;
	}
}

#coach .title li {
	position: relative;
	display: block;
	width: 32.5%;
	padding: 20px 0;
	color: #fff;
	font-size: 21px;
	line-height: 1.5em;
	text-align: center;
	background: #003399;
	}
@media screen and (max-width:1100px){
#coach .title li {
	font-size: 18px;
	}
}
@media screen and (max-width:768px){
#coach .title li {
	font-size: 14px;
	}
}
@media screen and (max-width:767.98px){
#coach .title li {
	width: 100%;
	margin: 0 0 10px;
	}
}

#coach .icons {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}

#coach .icons li {
	position: relative;
	display: block;
	width: 20%;
	padding: 10px 0;
	font-size: 16px;
	line-height: 1.5em;
	text-align: center;
	}
@media screen and (max-width:1100px){
#coach .icons li {
	font-size: 14px;
	letter-spacing: 0;
	}
}
@media screen and (max-width:768px){
#coach .icons li {
	font-size: 10px;
	}
}
@media screen and (max-width:767.98px){
#coach .icons li {
	width: 50%;
	margin: 0 0 10px;
	font-size: 14px;
	}
}

#coach .icons img {
	display: block;
	height: 80px;
	margin: 0 auto 20px;
	}
@media screen and (max-width:768px){
#coach .icons img {
	height: 50px;
	margin: 0 auto 10px;
	}
}

#coach a.bt_coach {
	display: block;
	width: fit-content;
	margin: 0 auto;
	padding: 15px 20px;
	color: #fff;
	background: #003399;
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}

#coach a.bt_coach:hover {
	background: #0055bb;
	}

#coach a.bt_coach:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}

